{
    "version": 4,
    "id": 1621252197927,
    "autoColormaps": false,
    "colormap": "Jacks10",
    "autoImages": false,
    "image": "BALI.png",
    "plugins": [
        {
            "lens": false,
            "name": "blur_horizontal",
            "displayName": "Blur horizontal",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "oscillo_rotating",
            "displayName": "Oscillo rotating",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 0.621
                },
                "speed": {
                    "value": 1.0
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}